/*  
Site Name: AuctionFÓN™
Site URL: http://www.auctionfon.com/
Description: Website theme for AuctionFÓN™ application,
Version: 1.0

*/

/* base styles */

* {
	margin:0pt;
	padding:0pt;
}

html {
	height: 100%;
}

body {
	background: #F2F8F8 url('../images/body-bg.jpg') repeat-x;
	min-height: 80%;
}

p {
	font-family: Arial, Helvetica, sans-serif;
	font-size:76%;
}

a {
}

a:hover {
}

img {
	border: 0pt none;
}

h1,
h2,
h3,
h4,
h5,
h6,
.homeLogin,
.Q_marker,
.A_marker,
.question {
	font-family: Arial, Helvetica, sans-serif;
}

h1 {
	display: none;
}

h2 {
	font-size: 22px;
	color: #F1F4F5;
}

h3 {
	font-size:28px;
	line-height: 27px;
	color: #666;
}

h4 {
	font-size: 22px;
	font-weight: 100;
	color: #666;
}

h5 {
	font-size: 22px;
	color: #FCCC6A;
}

h6 {
	font-size: 20px;
	font-weight: 100;
	line-height: 1px;
	color: #C8DFE6;
}

ul {
	list-style-image: url(../images/bullet.gif);
	list-style-position: inside;
}

ul, chome2 {
	color: #fff;
}

#wrapper {
	margin: 0pt auto;
	position: relative;
	text-align: center;
	width: 100%;
}

#container {
	margin: 0pt auto;
	min-height: 100%;
	position: relative;
	text-align: left;
	border: 0pt;
	width: 800px;
}

/* navigation styles */

#header {
	background: url('../images/header-bg.jpg')
		left top repeat-x;
	height: 85px;
}

#navlist {
	float: right;
	position: absolute;
	left: 338px;
}

#navlist ul {
	margin: 0pt;
	list-style-type: none;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: 700;
	height: 85px;
	overflow: hidden !important;
}

#navlist ul li {
	display: inline;
	padding-top: 35px;
}

#navlist ul li a {
	float: left;
	display: block;
	background: url('../images/navlist-bg.jpg')
		top left no-repeat;
	width: 115px;
	height: 85px;
	text-decoration: none;
	color: #878889;
	padding-top: 35px;
}

#navlist ul li a:hover {
	background-position: 0% -85px;
	color: #878889;
}

#navlist #current {
	background-position: 0% -170px;
	color: #6E7881;
}	

#nlogo {
	display: block;
	position: absolute;
	width: 225px;
	height: 0pt !important;
	margin: 0pt;
	left: 0px;
}

/* banner styles */

#banner {
	background: #85B0D7 url('../images/banner-bg.jpg')
		top left repeat-x;
	height: 217px;
}

	#ban2 {
		background: #84ADD3 url(../images/banner-bg2.gif) no-repeat;
		height: 217px;
	}
	#ban3 {
		background: #84ADD3 url(../images/banner-bg3.gif) no-repeat;
		height: 217px;
	}
	#ban4 {
		background: #84ADD3 url(../images/banner-bg4.gif) no-repeat;
		height: 217px;
	}
	#ban5 {
		background: #84ADD3 url(../images/banner-bg5.gif) no-repeat;
		height: 217px;
	}

#tagline_home {
	position: absolute;
	width: 430;
	top: 185px;
	left: 351px;
}
	
#tagline_rates {
	position: absolute;
	width: 700px;
	top: 116px;
	left: 45px;
}

#tagline_faqs {
	position: absolute;
	width: 668px;
	top: 116px;
	left: 59px;
}

#tagline_contact {
	position: absolute;
	width: 508px;
	top: 171px;
	left: 150px;
}

#tagline_privacy {
	position: absolute;
	width: 508px;
	top: 160px;
	left: 245px;
}

#tagline_terms {
	position: absolute;
	width: 508px;
	top: 160px;
	left: 140px;
}

#tagline_feat {
	position: absolute;
	top: 360px;
	width: 800px;
	background-color: #666;
}
	.tagline_feat_inner {
		text-align: left;
		padding: 15px 0px;
		width: 600px;
	}

/* content styles */

#content {
	background-color: #fff;
}

/* HOMEPAGE */	
	#home {
		width:550;
		padding: 50px 0pt 29px 17px;
	}

	#home2 {
		float: left;
		width: 500px;
		height: 250px;
		background-color: #6E7984;
	}
		#home2-1 {
			margin: 17px;
		}

	#home3 {
		float: left;
		width: 300px;
		height: 250px;
		background-color: #85B0D7;
		text-align: center;
	}
		#home3-1 {
			margin-top: 80px;
		}

#content ul {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
}

	.homeLogin {
		font-size: 20px;
		font-weight: 100;
		color: #fff;
	}	
/* END of HOMEPAGE */

/* FEATURES */
#feat{
		width: 100%;
		padding:165px 23px 35px 27px;
	}
	
	.featTitle {
		font-size: 18px;
		
	}
	.featPara {
		margin-bottom: 22px;
	}
	#colName {
		height: 35px;
		margin-top: 17px;
		
	}
/* END of FEATURES */

/* RATES */
	#rates {
		padding: 50px 17pt 100px 17px;
	}

	.rateBox {
		vertical-align: top;
		padding: 5px 11px;
	}
	
	.rateBox p {
		font-family: Arial, Helvetica, sans-serif;
		font-size: 17px;
	}
	
	.rate_img {
		margin-left: 18px;
		width: 119px;
		height: 118px;
	}
	

		
/* END of RATES */

/* FAQs */
	#faqs {
		padding: 25px 50px 50px 50px;
	}
		#faqs a {
			text-decoration: none;
			color: #6E7984;
		}
		
		#faqs a:hover {
			background-color: #E4EEF6;
			border-bottom: 1px dotted #6F7B86;
		}
	
	#faqList {
		border-top: solid 1px #E4EEF6;
		border-bottom: solid 1px #E4EEF6;
		padding: 17px 0pt 22px 0px;
	}	
	#faqlist ul {
		list-style-image: none;
	}
	
	#faqList ul a {
		color: #000;
		text-decoration: none;
		line-height: 17px;
	}
	#faqList ul a:hover {
		background-color: #E4EEF6;
		border-bottom: 1px dotted #6F7B86;
	}
	
	.quickjump_title {
		font-size: 17px;
		font-weight: bold;
		line-height: 29px;
		color: #6E7984;
	}
	
	.Q_marker {
		float: left;
		font-size: 16px;
		font-weight: 700;
		background-color: #6F7881;
		color:#fff;
	}
		
	.A_marker {
		float: left;
		font-size: 16px;
		font-weight: 700;
		padding-right: 1px;
		background-color: #FCCC6A;
		color:#fff;
	}
		
	.question {
		margin-left: 22px;
		font-size:14px;
		font-weight: bold;
		color: #6E7984;
		line-height: 22px;
	}
	
	.answer {
		margin-left: 30px;
		padding-top: 3px;
	}
		.answer span {
			font-weight: 700;
		}
		.answer .highlight {
			background-color: #FEEECE;
		}
		/* END of FAQs */

/* CONTACTS */
#contact a{
			text-decoration: none;
			color: #6E7984;
		}
		
		#contact a:hover{
			background-color: #E4EEF6;
			border-bottom: 1px dotted #6F7B86;
		}

#contact2 {
	float: left;
	width: 475px;
	height: 379px;
	background-color: #F0F0F0;
}
		#contact2-1 {
			margin: 25px;
		}
		
		#contact2-1 span {
			font-weight: 700;
		}
		#contact2-1 .highlight {
			background-color: #FEEECE;
		}
		
#contact2a {
		float: left;
		width: 475px;
		height: 54px;
		background-color: #F0F0F0;
	}			
		
#contact3 {
	float: left;
	width: 325px;
	height: 379px;
	background-color: #fff;
		
}
#contact3a {
	float: left;
	width: 325px;
	height: 54px;
	background-color: #fff;
		
}
		#contact3-1 {
			margin: 25px;
		}

.cTitle {
	font-size: 20px;
	color: #85B0D7;
	line-height: 29px;
}
/* END of CONTACTS */

#smLogin {
	background-color: #fff;
}
	.smLogin {
		font-family: Arial, Helvetica, sans-serif;
		font-size: 17px;
		color: #fff;
		text-align: center;
		padding: 7px 0pt;
	}

/* footer styles */

#footer {
	float: left;
	width: 100%;
	background-color: #666;
	height: 50px;
}

#footlist {
	float: right;
	text-align: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: 700;
	list-style-image: none;
	list-stlye-position: outside;
	list-style-type: none;
	margin: 0pt;
	padding: 10px 10pt;
}
	
#footlist li {
	border-left:1px dotted #B3B3B3;
	display:inline;
	margin:0pt;
	padding:0pt 2px 0pt 5px;
}

#footlist li.first {
	border-left: medium none;
	padding-left: 0pt;
}	

#footlist li a{
	text-decoration: none;
	color: #B3B3B3;
	padding: 0pt 3px;	
}	

#footlist li a:hover{	
	background-color: #FEEECE;
	border-bottom: 1px dotted #FF6600;
}

#copyright {
	font-size: 10px;
	font-weight: 100;
	color: #B3B3B3;
	text-transform: capitalize;
}	
